@charset "UTF-8";
/* CSS Document */
/* Vert foncé: #003300 */
/* Jaune de fond: #fffaea */
/* Gris: #d9d4c4 */
/* carnet: #edd38f */
html { background-image:url(../images/bgd-gigalresearch.jpg); background-repeat: repeat; }
body { margin-left: auto; margin-right: auto; }
#global { position: absolute; left: 50%; margin-left: -490px; width: 982px; min-height: 500px; overflow: none; }
h2 { font-family:Arial; font-size:14px; color:#990000;}
img a { border:none;}
a { color:#990000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a:hover { color:#660000;}
#conteneur { width: 980px; float:left; background-color: #fffaea; border: 1px solid #003300; }
/* Tete de page */
#tete { width:980px; height: 210px; float:left; background-image:url("../images/gigal-research-tete.jpg"); background-repeat: no-repeat;}
#apDiv1 { position:absolute; width:980px; height:210px; z-index:2; }
#apDiv1 td { color:#666666; font-family:Arial, Helvetica, sans-serif; font-size: 12px; }        
/* Menu horizontal */
#menuht { width:980px; height: 30px; float:left; background-color:#d9d4c4; border-top: 1px solid #003300; border-bottom: 1px solid #003300; }
#menu, #menu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}
#menu /* Ensemble du menu */
{
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 12px; /* hauteur du texte : 12 pixels */
}
#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : #d9d4c4; /* couleur de fond */        
        color : #003300; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        width : 120px; /* largeur */
}
#menu li /* Éléments des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}
/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}
#menu li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 120px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}
#menu li ul li /* Eléments de sous-listes */
{
        /* pour ie qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous-liste */
}
/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}
#menu li ul ul 
{
        margin    : -22px 0 0 144px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}
/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}
#menu a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #000; /* On passe le texte en noir... */
        background: #fff; /* ... et au contraire, le fond en blanc */
}
#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}
#corps { width:980px; float:left;}
/* Colonne de gauche */
#gauche { float:left;}
#colg { width: 200px; float:left; background-color:#d9d4c4; border: 1px solid #003300; }
#titreg { width: 200px; float:left; background-image:url(../images/bgd-titre.jpg); background-repeat:repeat; height: 40px; }
#titreg td { color: #fffaea; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; }
#titreg td a { font-size:12px; color: #fffaea ; text-decoration:underline;}
#contentg { width: 200px; float:left;}
#contentg td { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}
#contentg td a { display : block; background-color: #d9d4c4; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#990000; text-decoration:none;}
#contentg td a:hover { color:#660000; background-color:#FFFFFF;}
/* Contenu */
#droite { float:left;}
#contenu { width: 730px; float:left; border: 1px solid #003300; }
#titre { width: 730px; height:40px; float:left; background-image:url(../images/bgd-titre.jpg); background-repeat:repeat; }
#titre td { color: #fffaea; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; }
#txt { float:left; width: 730px;}
#txt td { color:#333333; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px;}
#soustitre { width: 730px; float:left; }
#soustitre td { color:#990000; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif; }
#module { float:left; width: 730px;  }
/* News */
#news { width: 710px; float:left; background-color:#FFFFFF; margin-bottom: 5px; }
#news td { background-color:#FFFFFF;}
.titrenews a { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#990000; }
.datenews { font-family:Arial, Helvetica, sans-serif; text-align:right; font-size:10px; color:#666666; }
.txtnews { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }
.actu { font-family:Georgia; font-size:14px; color: #fffaea;}
#publi { width:170px; float:left; border:dashed 1px #CCCCCC;}
.titrevideo { font-family:Arial; font-size:14px; color:#990000; }
.txtvideo { font-family:Arial; font-size:12px; color:#666666; }
#txt td.legende { font-family:Arial; font-size: 10px; color:#333333; text-align:center; }
#txt td.stitre { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#990000; font-weight:bold; }
#carnet { background-image:url(../images/bgd-carnet.jpg); float:left; width:730px;}
#carnet td { font-family:Georgia; font-size:14px; color:#000000; font-style:italic;}
/* footer */
#pied { float:left; width: 980px; border-top: 1px solid #003300;}
#pied td { text-align:right; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; color:#333333; }
